Bug 489510 - Extraneous information
Extraneous information
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-gdu (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 10:50 EDT by Matthias Clasen
Modified: 2015-03-03 17:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 23:20:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-03-10 10:50:11 EDT
When I use n-gdu on a blank DVD+R, it tells me bunch of not really helpful things about the medium:

Unknown Size
Unrecognized
Connected via SCSI
/dev/sr0


I don't think any of this is useful information in a 'friendly' formatting utility. If the size and current filesystem were known, that might be useful information to display, but "Unknown Size" and "Unrecognized" is not. And if the device is connected via SCSI and what its /dev entry is really have no relevance to the average user trying to save some stuff on a cd.
Comment 1 Matthias Clasen 2009-03-18 12:10:07 EDT
upstream: http://bugzilla.gnome.org/show_bug.cgi?id=575851
Comment 2 Matthias Clasen 2009-05-26 23:20:47 EDT
Thish has been fixed.

Note You need to log in before you can comment on or make changes to this bug.